[INFO]
language=Español
langid=es
author=RaidCall
version=7.2.8
subver=1

[DLGTITLE]
100=Acerca de

[MENUPOP]
[MENU]

[STRING]
10000=Canal parental		
10001=Nombre del canal
10002=PTT ON
10003=PTT/VAD
10004=Ping: %d ms
10005=Acceso denegado
10006=Contraseña del canal
10007=Nombre del canal
10008=La contraseña es incorrecta. Por favor, escriba de nuevo su contraseña.
10009=Música de fondo
10010=Grabar
10011=Agregar a Favoritos
10012=Este grupo ya se encuentra en favoritos.
10013=El Administrador ha deshabilitado la cola. Los usuarios no pueden entrar temporalmente en la cola de chat de voz.
10014=Este canal está configurado en modo chat libre. Todo el mundo puede hablar en todo momento.
10015=Este canal está configurado en modo cola. Solo pueden hablar los usuarios al inicio de la cola.
10016=Este canal está configurado en modo administrador. Solamente pueden hablar los administradores.
10017=Modo chat libre
10018=Modo cola
10019=Modo Administrador
10020=Quiero Hablar
10021=Terminar
10022=Dejar micrófono 
10023=Administrar micrófono
10024=Habilitar Cola
10025=Deshabilitar Cola
10026=Este canal tiene bloqueado la cola de chat de voz. No se puede Hablar. %s
10027=Solicitar miembro
10028=El Administrador 【%s】 ha habilitado la cola. Haga clic en "Quiero Hablar" para unirse a la cola del chat de voz.
10029=El Administrador 【%s】 ha deshabilitado la cola. Los usuarios no pueden entrar temporalmente en la cola de chat de voz.
10030=El Administrador 【%1%】 ha eliminado a 【%2%】 de la cola del chat de voz
10031=El El Administrador 【%1%】 ha duplicado el límite de tiempo del chat de voz de [%2%].
10032=El Administrador 【%1%】 ha permitido a 【%2%】 en la cola de chat de voz.
10033=El Administrador 【%s】 ha bloqueado la cola de chat de voz. Sólo el administrador puede hablar.
10034=El Administrador 【%s】 ha desbloqueado la cola de chat de voz. El primer usuario en la cola de discusión puede hablar ahora.
10035=El Administrador 【%s】 ha eliminado todos los usuarios de la cola de chat de voz.
10036=El permiso es negado a los usuarios para visitar este canal.
10037=En línea: %d
10038=Miembros: %d/%d
10039=Nivel: %d
10040=Usted todavía no tiene ningun anuncio, sin embargo, puede agregar uno ahora. Los visitantes y miembros podrán ver el anuncio después de entrar en este canal.
10041=Redactar anuncios en el canal.
10042=¿Está seguro que desea eliminar a %s de la cola de chat de voz?
10043=canal actual
10044=Todos los canales
10045=Emisión de texto
10046=Emisión de Audio
10047=Destinatario
10048=Emisión
10049=Mensaje difundido
10050=El mensaje emitido debe tener un máximo de %d characters.Las URLs son compatibles.
10051=Iniciar emisión de audio
10052=Cancelar emisión de audio
10053=Canales de emision
10054=Redactar mensaje de difusión aquí
10055=La emisión de audio esta siendo transmitida
10056=Detener la transmisión
10057=Solicitar ser miembro
10058=Mi contribución:%d
10059=Ninguno
10060=Crear Canal
10061=Borrar Canal
10062=Eliminar Canal: %s, continuar?
10063=ID:
10064=La conexión con el servidor ha fallado. Por favor, inténtelo de nuevo más tarde. Código de retorno (-1)
10065=La red está ocupada. Por favor, inténtelo de nuevo más tarde. Código de retorno(%d)
10066=Mensaje de Solicitud
10067=Su solicitud ha sido enviada y está esperando la confirmación por un administrador.
10068=Solicitar miembro
10069=Error desconocido, la solicitud de (%s), código de retorno (%d)
10070=Su solicitud de ingreso a %s ha sido aprobado por el administrador del grupo.
10071=Su solicitud de ingreso a %s ha sido rechazada por el administrador del grupo.
10072=%1% aceptó la invitación para convertirse en un miembro de %2%.
10073=%1% ha rechazado la invitación para convertirse en un miembro de %2%.
10074=Mensaje
10075=Has recibido solicitudes de membresia.
10076=%1% le ha invitado a ser miembro de %2%.
10077=Aceptar
10078=Rechazar
10079=invitación del grupo
10080=Ver Perfil
10081=No se puede usar chat de texto aquí.
10082=Error al enviar una imagen.
10083=Ha ocurrido un error al enviar imagenes:%d
10084=Intentar de Nuevo.
10085=Error al cargar. Por favor inténtelo de nuevo.
10086=Cargando, por favor espere ...
10087=Prueba de Sonido
10089=Error en la invitación de miembros. Su grupo ha alcanzado el  número máximo de %d miembros.
10090=Invitar a ser miembro
10091=Mensaje de Invitación
10092=Invitar
10093=%1% Invitar a ser miembro de %2%
10094=Lo sentimos, usted sólo puede tener membresía en %d grupos. Su lista de grupos está llena.
10095=Usted está hablando demasiado rápido ...
10096=Korea
10097=Desconocido
10098=Usted no puede aceptar mas Solicitudes de membresía. Este grupo ha alcanzado el máximo de %d miembros.
10099=Error! Esta solicitud ha sido aceptada por otro administrador del grupo.
10100=Error! Esta solicitud ha sido rechazada por otro administrador del grupo.
10101=Error! Esta solicitud ha sido aceptada / rechazada por otro administrador del grupo.
10102=Error! %s ha alcanzado la máxima cantidad de grupos.
10103=La conexión al servidor ha fallado. Por favor, inténtelo de nuevo más tarde.
10104=La red está ocupada. Por favor, inténtelo de nuevo más tarde.
10105=Lo sentimos, este grupo no existe. Por favor, vuelva a escribir el ID de grupo.
10106=Has sido baneado o expulsado. Por favor, póngase en contacto con un administrador del grupo.
10107=Lo sentimos, este grupo ha llegado a su máxima cantidad de ranuras.
10108=Solamente miembros pueden entrar en este grupo.
10109=Sus puntos son demasiado bajos para entrar en este grupo.
10110=【%1%】 ha sido expulsado del canal por el administrador 【%2%】
10111=Has sido expulsado de %1% por el administrador %2% 【%3%】.
10112=Has sido expulsado de %1% por el %2% administrador %3% minutos
10113=Usted ha sido silenciado por administrador 【%s】.
10114=【%1%】 ha sido silenciado por administrador 【%2%】.
10115=Su voz ha sido restablecida por el Administrador 【%s】.
10116=La voz de 【%1%】 ha sido restablecida por el Administrador 【%2%】.
10117=Has sido bloqueado para enviar mensajes de texto por el administrador 【%s】.
10118=%1% fue bloqueado de enviar mensajes de texto por el Administrador 【%2%】.
10119=Ha sido desbloqueado para enviar mensajes de texto por el Administrador 【%s】.
10120=【%1%】 fue desbloqueado para enviar mensajes de texto por el Administrador 【%2%】.
10121=El Administrador 【%1%】 te ha movido a 【%2%】.
10122=Lo sentimos. Este usuario no se encuentra.
10123=¿Está seguro que desea mover todos los usuarios de [%1%] a [%2%]?
10124=Este canal está reservado sólo para miembros, usted no tiene permiso para entrar. Los visitantes sólo pueden permanecer en la sala.
10125=Lo sentimos, este canal ha alcanzado la cantidad máxima de usuarios.
10126=Has sido expulsado del grupo temporalmente por el administrador. Por favor, inténtelo de nuevo más tarde, y asegúrese de respetar las reglas del grupo.
10127=Mensaje de Invitación: %s
10128=Lo sentimos, sólo puede tener membresias hasta %d grupos. La gestión de sus grupos.
10129=%s ha aceptado su solicitud para convertirse en miembro de este grupo.
10130=%s ha rechazado su solicitud para convertirse en miembro de este grupo.
10131=Expulsar a este usuario por:
10132=Minuto(s)
10133=Razón
10134=Mensaje de solicitud: %s
10135=%s se ha unido a este grupo y es considerado miembro.
10136=%s ha sido ascendido a administrador de canal.
10137=%s ha sido ascendido a administrador del grupo.
10138=Modo chat libre
10139=Modo  música
10140=Presionar %s para hablar
10141=Tipo de emisión
10142=Borrar membresía
10143=¿Está seguro que usted ya no desea ser miembro de %s?\n
10144=Borrar membresía
10145=Estado: La emisión de audio esta siendo transmitida.
10146=Estado: La emisión de audio ha sido cancelado.
10147=Usted va a solicitar membresia en el siguiente grupo:
10148=Su solicitud ha sido enviada al administrador de este grupo.
10149=Por favor espere la confirmación de un administrador del grupo.
10150=Contribución:
10151=Invitar a esta persona para ser miembro de este grupo
10152=Por favor introduzca la contraseña para este canal.
10153=Mi ubicación
10154=Buscar
10155=El sistema transmitirá su música cuando se inicia la música de fondo.
10156=Agregar a Favoritos
10157=Borrar de favoritos
10158=Ver Información del grupo
10159=La administración ha tomado el micrófono. Solo la administración puede hablar en estos momentos.
10160=%1% en el grupo %2% eliminaron sus %3% envios
10161=Canal
10162=Usted
10163=Ver/Editar
10164=Anuncios:
10165=Has sido expulsado del grupo por el administrador 【%s】.
10166=Sólo los miembros pueden entrar en este grupo\n por favor %s si usted quiere visitar
10167=Acceso es negado
10168=Ha sido silenciado por el administrador. No se le permite hablar en la cola de chat de voz.
10169=El modo de chat de voz cambiará automáticamente a "Pulsar para Hablar" al entrar en un canal.
16715=Lo sentimos, su nombre de miebro ha sido tomado por otros, por favor inténtelo de nuevo.
16857=Cargando,espere por favor...


20000=General
20001=Iniciar automáticamente RaidCall al iniciar Windows
20002=Iniciar sesión automáticamente
20003=Mantener RaidCall siempre visible
20004=Estado
20005=establecer el estado a distancia o lejos después de
20006=minutos de inactividad
20007=Establecer el estado a "Ocupado" cuando un Juego / Programa se ejecuta a pantalla completa.
20008=Deshabilitar el ajuste automático de volumen (solo en Windows 7)
20009=Ventana principal
20010=Al cerrar la ventana principal, usted quiere tambien
20011=Minimizar la ventana principal a la barra de tareas
20012=Cerrar sesión y salir completamente de la aplicación
20013=Configuración de voz
20014=Modo Chat libre
20015=Pulsar para hablar
20016=Opciones
20017=cancelación de eco
20018=Dispositivo de salida
20019=Dispositivo de entrada
20020=Opciones de privacidad
20021=Bloquear mensajes de desconocidos
20022=Rechazar invitaciones de canal de otros usuarios
20023=Privacidad
20024=Permitir a mis contactos ver y visitar mi canal actual
20025=No guardar el historial de mensajes y conversaciones
20026=Directorio de Archivos
20027=Guardar las Grabaciones por defecto en :
20028=Cambiar
20029=Guardar los Archivos por defecto en
20030=Cambiar
20031=Mostrar RaidCall
20032=Subir volumen
20033=Bajar volumen
20034=Desactivar micrófono
20035=Desactivar altavoces
20036=Restaurar valores predeterminados
20037=Ajuste manual
20038=Pulse una tecla o boton del mouse/ratón que desea establecer como "Pulsar para hablar" para tecla de acceso directo
20039=Avanzado
20040=General
20041=Configuración de privacidad
20042=Directorios de archivos
20043=Configuración de voz
20044=Teclas de acceso directo
20045=Audio
20046=(por eco entrante)
20047=Karaoke
20048=Opciones de Música
20049=Rechazar Solicitudes de contacto de todos los usuarios

20050=Nombre de usuario
20051=Contraseña
20052=Crear una nueva cuenta
20053=¿Has olvidado tu contraseña?
20054=Recordarme
20055=Iniciar sesión automáticamente
20056=Iniciar sesión
20057=Nombre de usuario o contraseña incorrecta
20058=Tiempo de espera agotado para iniciar sesión. Inténtelo de nuevo más tarde.
20059=Cancelar
20060=Iniciando sesión, espere por favor...

20061=Modo Libre
20062=Modo Administrador
20063=Modo cola

20064=Nombre del canal
20065=Modo canal de chat de voz
20066=Duracion de Cola (s)
20067=Plazas
20068=Modo de Audio
20069=Audio por defecto
20070=Audio HD
20071=Garantiza una latencia baja para el chat de voz y es especialmente util para Jugadores/Gamers que tienen que coordinar con su equipo en el modo libre o de administracion
20072=Ofrece alta definición de sonido envolvente y es útil para grandes eventos en vivo como karaoke u otras actividades de entretenimiento en el modo cola. Pero puede aumentar la latencia de los usuarios con conexiones lentas. 
20073=Restricciones de Acceso
20074=Permitir que todos los usuarios puedan entrar en este canal
20075=Solo  miembros del grupo pueden entrar en este canal
20076=Se requiere una contraseña para entrar en este canal
20077=Cualquier persona que visite este canal debe ingresar una contraseña
20078=Restricciones de chat de voz
20079=No permitir a los visitantes utilizar el chat de voz en modo cola.
20080=No permitir a los visitantes utilizar el chat de voz en modo libre.
20081=Solo miembros pueden entrar en este grupo
20082=Nombre del grupo
20083=ID
20084=Tipo de grupo
20085=Nivel
20086=informacion sobre este grupo
20087=Cambiar
20088=Nick (Apodo)
20089=Rango
20090=Contribucion
20091=Fecha de Ingreso
20100=Copia exitosa! Usted puede compartir con sus amigos ahora.
20101=Redactar mensaje de anuncio aquí.
20102=Los usuarios podran ver los anuncios después de entrar en este canal.
20103=Usted puede hacer clic derecho para usar más opciones.
20104=URL
20105=Información básica
20106=Anuncios
20107=Miembros
20108=Solicitud de Membresia
20109=Solicitudes mas recientes: %d
20110=Miembros:%d
20111=Mensaje de solicitud
20112=Por favor escriba un nombre de usuario de RaidCall.
20113=Por favor escriba su contraseña.
20114=La cuenta de RaidCall no existe.
20115=La contraseña es incorrecta. Por favor, inténtelo de nuevo.
20116=Lo sentimos, has superado un maximo de intentos incorrectos de inicio de sesión permitidos y su cuenta ya se encuentra bloqueada. Usted podra intentar iniciar sesión de nuevo en una hora.
20117=Ocurrió un error en el servidor.
20118=Su cuenta ha iniciado sesión desde una ubicación diferente, y ahora se cerrará sesión. Si esto no era su intención, entonces la seguridad de su cuenta puede haber sido violada.
20119=Error de conexión, por favor, inténtelo de nuevo más tarde (Código de error: %d)
20120=Su versión de RaidCall ya no se permite. Por favor, actualizar a la versión más reciente.
20121=Administrar permisos
20122=El bloqueo de mayúsculas está habilitado.
20123=Código de verificación incorrecto.
20124=Por favor ingrese el código de verificación.
20125=Actualizar la imagen
20126=Código de Verificación
20127=Prueba de Sonido
20128=Configuración de audio
20129=Historial de Conversaciones
20130=RaidCall
20131=Copiar
20132=Las plazas del canal puede ser de 1 hasta 10000
20133=Tiempo de duración de la cola puede ser de 1 a 3600 segundos
20134=Mostrar RaidCall
20135=Administrar Rangos
20136=Lista de Rangos
20137=Destituir
20138=Ajuste automático
20139=(RaidCall se ajusta automáticamente a la mejor calidad de voz posible!)
20140=Ajuste manual
20141=Duración de Prohibir
20142=Operador
20143=Razón
20144=Administrar Lista negra
20145=Eliminar
20146=Recomendado
20147=Auditorio
20148=Cueva
20149=Callejón
20150=Pasadizo
20151=Corredor de Casa
20152=Tamaño
20153=RGB
20154=Haga clic en la marca verde o doble clic en cualquier lugar para tomar una captura de pantalla
20155=Sólo puede hacer esto con los usuarios de su lista de contactos
20156=Acuario
20157=Piscis
20158=Aries
20159=Tauro
20160=Geminis
20161=Cáncer
20162=Leo
20163=Virgo
20164=Libra
20165=Escorpio
20166=Sagitario
20167=Capricornio

20168=Horóscopo
20169=Crédito
20170=¿Qué son los créditos?
20171=Insignias
20172=Más información
20173=País
20174=Insignias
20175=Común
20176=Poco común
20177=Los visitantes sólo pueden permanecer en la sala
20178=Sólo miembros pueden entrar en este grupo. Este grupo no se mostrará en una búsqueda de ID o de ser incluidos en los grupos principales.
20179=Grupo Público
20180=Grupo Semi Público
20181=Grupo Privado
20182=Cuentas prohibidas
20183=IPs prohibidas
20184=Borrar Seleccion

20185=La URL que ha introducido no es válido, en la actualidad sólo son compatibles los enlaces flash de youtube y la emisión en directo de twitch.tv y justin.tv
20187=Ajuste automático
20188=Vista previa
20189=Editar
20190=Enlace flash
20191=Pegar enlace flash aquí
20192=Ancho
20193=¿Cuál es la URL del enlace de flash?
20194=Altura
20195=Anuncios
20198=Opciones de Solicitud
20199=Requisitos de la solicitud
20200=Los RS son las directrices establecidas para los miembros del grupo. Un invitado puede ver esto cuando solicita ser mimebro en este grupo.
20201=Rechazar todas las solicitudes
20202=Creado el
20203=Crédito
20204=Este canal es sólo para visualización de mensajes
20205=Restricciones de chat de texto
20206=Sólo Administradores pueden enviar mensajes de texto en este canal.
20207=Sólo miembros y superiores pueden enviar mensajes de texto en este canal.
20208=Los visitantes e invitados no pueden publicar enlaces (URL) en el canal.
20209=límite máximo de caracteres en el chat para los visitantes:
20210=Tiempo de espera para los visitantes entre los mensajes:
20211=Duración del tiempo de intervención permitido para los visitantes:
20212=caracteres
20213=Segundos
20214=Restricciones de chat de texto
20215=Directorio predeterminado para guardar capturas de pantalla:
20216=IP
20217=Titulo del Grupo:
20218=Contribución:
20219=Overlay (Superposición)
20220=Teclas de acceso directo (atajo) para mostrar / ocultar Overlay
20221=Teclas de acceso directo (atajo) para aumentar la transparencia de Overlay
20222=Teclas de acceso directo (atajo) para disminuir la transparencia de Overlay
20223=Establecer como Predeterminado
20224=¿Cómo puedo obtener Overlay (Superposición) en los juegos?
20225=Ver lista de juegos compatibles
20226=Titulo del Grupo:
20227=Cambiar
20228=Copyright @ 2012 www.RaidCall.com, Todos los Derechos Reservados.
20229=Miembros del equipo de RaidCall:
20230=Este canal esta protegido por contraseña. Usted no tiene permiso para ver los anuncios del canal.
20231=Su solicitud ha sido rechazada de forma automática, por favor póngase en contacto con un administrador del grupo.
20232=Nuevo
20233=Renombrar
20234=Borrar
20235=Arriba
20236=Abajo
20237=El más alto
20238=al final
20239=Cambiar orden del canal
20240=Cambiar nombre del canal
20241=Administrar mi Grupo
20242=Compartir este grupo
20243=Mostrar publicamente mis grupos unidos
20244=Lo sentimos, este usuario no ha hecho que los grupos se unan públicamente.
20245=Expira en:

20300=Sugerencia: Puedes subir una imagen desde tu ordenador o tomar una foto con tu cámara web (WebCam)
20301=Subir una Imagen
20302=Capturar con cámara web
20303=Inicializando
20304=Usted no tiene una cámara web
20305=Usted ha rechazado el uso de su cámara web
20306=Usted ha aceptado el eso de su cámara web
20307=La cámara web no está disponible en este momento
20308=Establecer como foto de perfil
20309=Capturar
20310=Tamaño de la imagen
20311=Error al cargar!
20312=Carga completa!
20313=Cargando ... Por favor, no cierre la ventana.
20314=Soporta archivos JPG, JPEG y PNG con un tamaño máximo de 4 MB.
20315=Error al cargar, esta imagen supera el tamaño máximo de archivo permitido.
20316=(Recomendado)
20317=Vista previa
20318=Cambiar
20319=Tomar foto
20320=Volver a intentar

20330=Insertar
20331=Título del Enlace
20332=URL

20400=En la actualidad existe una encuesta en curso, no se puede crear una nueva encuesta\n Systema de guardar esta encuesta, por favor inténtelo de nuevo, después de que la encuesta actual este cerrada.
20401=Crear una encuesta
20402=Cargando, por favor espere ...
20403=Este canal no tiene aún ninguna encuesta.
20404=%1%/%2%
20405=Total de Votos:
20406=Votar ahora!
20407=Detener la encuesta
20408=Iniciar
20409=Cerrar
20410=Activar
20411=Usted ya voto
20412=No tienes permiso para votar, sólo los miembros del grupo pueden votar.
20413=No tienes permiso para votar, sólo los administradores y moderadores del grupo pueden votar.
20414=Por favor introduzca la duración del voto
20415=La duración del voto no puede ser más de 1 minuto
20416=La duración máxima de votación debe ser inferior a 50.000 minutos
20417=Por favor ingrese los votos
20418=La votación no puede ser inferior a 1
20419=La votación no puede ser mayor que las opciones
20420=Escriba la pregunta del texto
20421=Use por lo menos %s caracteres
20422=Uso menos de %s caracteres
20423=Opciones:
20424=Agregar
20425=Pregunta
20426=Creado
20427=Votos
20428=Estado
20429=Operación
20430=Por favor introduzca la opción
20431=No duplicar opciones
20432=Ver detalles
20433=Editar
20434=Borrar
20435=Votor
20436=Votado
20437=%s Votos
20438=Grabar Encuesta
20439=Ver Resultados
20440=Error al Guardar:
20441=Este grupo no tiene ningún tipo de encuesta.
20442=Como la función de la encuesta todavía esta en Beta, puede que sólo sea disponible para algunos grupos.
20443=Presentar
20444=Candidatos
20445=Todos
20446=Miembros
20447=Moderadores
20448=Duración:
20449=Minutos
20450=(La encuesta se cerrará automáticamente despues!)
20451=Reglas:
20452=votos permitido para cada candidato:
20453=(Usted puede seleccionar sólo una opción.)
20454=Actualmente hay una encuesta en curso, ¿Desea Verla?
20455=Actualmente hay una encuesta en curso, No se puede crear una nueva encuesta.\n Por favor inténtelo de nuevo despues que la encuesta actual haya finalizado.
20456=Muchas gracias por haber votado. Esta encuesta esta cerrada.\n Por favor haga click en "Resultados" para ver los resultados
20457=Voto fallado, Código de error:
20458=Enviar falla, Código de error:
20459=Cancelar falla, Código de error:

20600=Corazones
20601=Flores
20602=Fans
20603=Compruebe el Facebook.
20604=Lo sentimos, no se le permite a usted enviar flores.
20605=Nadie está en la cola ahora.
20606=La solicitud de flores sólo funciona en el modo cola. %1% Click en “Quiero Hablar”  para enviar flores.
20607=%1% enviado% 2%
20608=Lo sentimos, la flor está creciendo ahora! Usted será capaz de enviar otra flor en %1% segundos.
20609=En progreso,%1%mejores deseos.
20610=Flores actuales
20611=Corazones actuales

30000=Ejecutar
30001=No Instalado
30002=Descargar e instalar
30003=No Ejecutar
30004=Valor ilegal
30005=Datos en cadena, desajuste de longitud
30006=Buscando ...
30007=El nombre debe comenzar con una letra.
30008=Busqueda Fallida
30009=Este nombre está disponible.
30010=Este nombre ya esta en uso!
30011=Se ha producido un error durante la busqueda.
30012=Se ha producido un error mientras se interactua con la base de datos.
30013=Se ha producido un error en la red durante la creación de grupos.
30014=Crear mi Grupo
30015=Borrar el historial de la cuenta
30016=Se ha iniciado la sesión en la cuenta: %s
30017=Aviso
30018=Haga clic aquí para entrar en el estado del mensaje
30019=Grupos
30020=Contactos
30021=Grupo donde se encuentra
30022=Error
30023=Puntos: %d Puntos necesarias para pasar al siguiente nivel: %d
30024=Cancelar
30025=Aceptar
30026=Visitante
30027=miembro
30028=Moderador
30029=Administrador de Grupo
30030=Creador del grupo
30031=Representante de Servicio al Cliente
30032=Administrador de RaidCall
30033=Moderador Global
30034=Modo ajuste de música
30035=Aviso
30036=Asegurese de ingresar el tiempo adecuado, tiempo de duración es de 1 a 129.600 minutos.
30037=Acerca de RaidCall
30038=RaidCall
30039=Comentarios
30040=Error al enviar!
30041=Enviado con éxito!	
30042=Su grupo ha alcanzado el número máximo de Plazas(usuarios).
30043=Informe de errores
30044=Nueva función de solicitud
30045=Interfaz de RaidCall
30046=Problemas de privacidad
30047=Problemas de seguridad
30048=Otros
30049=Anuncio de emergencia
30050=Advertencias
30051=Error
30052=Aviso
30053=Emisión
30054=Permiso denegado.
30055=Perfil público
30056=Tu apodo debe estar entre 2 y 32 caracteres
30057=Mujer
30058=Hombre
30059=Opciones
30060=Cerrar Sesión
30061=Salir de RaidCall
30062=Ingresar
30063=Ver Información del grupo
30064=Agregar a favoritos
30065=Eliminar de mis favoritos
30066=Configuración del sistema
30067=Foro
30068=Página de inicio
30069=Políticas de RaidCall
30070=Declaración de privacidad
30071=Ayuda
30072=En línea
30073=Ocupado
30074=Ausente
30075=Jugando
30076=Crear Categoría
30077=Agregar contacto
30078=Renombrar
30079=Borrar
30080=Enviar mensaje
30081=Ver Perfil
30082=Agregar usuario a contactos
30083=Eliminar
30084=Renombrar
30085=Visita el grupo actual
30086=Invitar a mi grupo
30087=Mover a
30088=Desbloquear Este Contacto
30089=Eliminar de lista de contactos
30090=Cortar
30091=Copia
30092=Pegar
30093=Borrar
30094=Guardar como
30095=Todos
30096=Borrar todo
30097=Bloquear Contacto
30098=Le sugerimos que elija el mejor procesamiento de software para la mejor calidad de voz, si RaidCall no puede detectar la música de fondo en su computadora.
30099=Ajuste automático
30100=Procesamiento de Hardware
30101=Procesamiento de Software
30102=Modo Chat Libre
30103=Ajuste manual
30104=Pulse para hablar
30105=Configurar teclas de acceso directo / atajos de teclado
30106=Guardar
30107=Agregar contacto
30108=Ver Perfil
30109=Mensaje
30110=Ver lista de contactos
30111=Apodo personalizado
30112=Su contacto aparecera en la categoría
30113=Aceptar
30114=Rechazar
30115=Nota: No Proporcionar datos personales en el chat.
30116=Conectando ...
30117=Agregar contacto
30118=Nombre de usuario
30119=Buscar
30120=Ingrese el nombre de la categoría
30121=Agregar
30122=Aceptar
30123=Enviar mensaje
30124=Habilitar reverberación
30125=Control automático de ganancia
30126=supresión de ruido
30127=(para el ruido de entrada)
30128=Cambiar
30129=Al cerrar la ventana principal
30130=Al minimizar RaidCall a la barra de tareas
30131=Cerrar sesión de RaidCall y salir completamente
30132=Damos la bienvenida a sus comentarios y sugerencias sobre cualquier aspecto de RaidCall! Sus comentarios nos ayudarán a mejorar la experiencia global de RaidCall para beneficio de nuestros usuarios.
30133=¿Cuál es su comentario u opinión sobre
30134=Por favor, describa el problema o sugerencia que está teniendo (máximo 300 caracteres)
30135=Crear mi Grupo
30136=Historial de conversaciones
30137=Palabras clave
30138=Catalogo de mensajes
30139=Puntos
30140=Firma
30141=Cumpleaños (Año/Mes/Día)
30142=Género
30143=Acerca de mí
30144=Información Personal
30145=Cambiar
30146=Cerrar
30147=Invitar a mi grupo
30148=Aplicar
30149=Ver Perfil
30150=Borrar Membresía
30151=Ascender a Moderador
30152=Quitar cargo de Moderador
30153=Ascender a Administrador del grupo
30154=Quitar cargo de Administrador del Grupo
30155=Establecer como miembro
30156=Borrar Membresía
30157=Ignorar voz
30158=Dejar de ignorar voz
30159=Mutear o silenciar voz
30160=Desmutear o activar voz
30161=Expulsar del Grupo
30162=Gestionar membresia
30163=Invitar a ser miembro
30164=Ver / Editar
30165=Ingresar
30166=Crear canal
30167=Crear sub-canal
30168=Borrar
30169=Emision
30170=Establecer como canal de recepción
30171=Eliminar de la cola
30172=Ver Información del grupo
30173=Remover toda administración
30174=Ascender a Administrador del grupo.
30175=Quitar cargo de Administrador del Grupo
30176=Su problema: los demás no pueden oírte hablar. El sistema está probando actualmente...
30177=Hable por micrófono durante las pruebas, Si la barra de volumen se mueve, entonces su micrófono esta funcionando correctamente. Ahora puedes detener la prueba de micrófono.
30178=El micrófono en RaidCall esta desactivado, actívelo por favor .
30179=El volumen del micrófono en RaidCall esta demasiado bajo, es posible que tenga que ajustar el volumen del micrófono en RaidCall.
30180=El micrófono del sistema esta desactivado, actívelo por favor.
30181=El volumen del micrófono en su sistema esta demasiado bajo, es posible que tenga que ajustar el volumen del micrófono.
30182=Intente utilizar otro dispositivo de entrada de audio.
30183=Por favor, asegúrese de tener instalado correctamente los controladores de audio; Verificar que su dispositivo de entrada funcione bien antes de iniciar la prueba.
30184=Su problema: no puedes escuchar cuando hablan otros usuarios. El sistema está probando en estos momentos ...
30185=Haga clic en el icono para probar sus altavoces. Si escuchas un sonido es porque tus altavoces estan funcionando correctamente. Ahora puedes detener la prueba de altavoces.
30186=Sus altavoces en RaidCall estan desactivados, actívelos por favor.
30187=El volumen de los altavoces en RaidCall esta demasiado bajo, es posible que tenga que ajustar el volumen de los altavoces en RaidCall.
30188=Los altavoces del sistema estan desactivados, por favor actívelo.
30189=El volumen de los altavoces en su sistema estan demasiado bajo, es posible que tenga que ajustar el volumen de los altavoces.
30190=Trate de usar un dispositivo diferente de salida de audio en su sistema operativo.
30191=Por favor, asegúrese de tener instalado correctamente los controladores de audio; Verificar que su dispositivo de salida funcione bien antes de iniciar la prueba.
30192=Activado
30193=Activar
30194=Ajustar
30195=Cambiar
30196=Detener pruebas
30197=El sistema está realizando pruebas actualmente para diagnosticar cualquier problema de audio que usted pueda tener. Para detener la prueba, haga clic en "Detener pruebas"
30198=Por favor seleccione el problema que está teniendo
30199=No puedo escuchar a otras personas hablar
30200=No me escuchan los usuarios al hablar
30201=RaidCall y el micrófono funcionan correctamente. \n Es posible que usted necesite ponerse en contacto con el fabricante de su micrófono, si usted aún tiene problemas.
30202=RaidCall y los altavoces funcionan correctamente. \n Es posible que usted necesite ponerse en contacto con el fabricante de sus altavoces, si usted aún tiene problemas.
30203=Crear
30204=Por ID
30205=Tipo
30206=Palabra clave
30207=Expandir todo
30208=Nombre del grupo
30209=El nombre del grupo debe tener entre 6 y 30 caracteres. Tener un buen nombre de grupo es algo que beneficiará en la promoción de su grupo.
30210=Tipo
30214=Agregado con exito <br> Usted puede comprobarlo en su lista de favoritos.
30215=Preguntas frecuentes
30216=Búsqueda avanzada
30217=Buscar
30218=Volver
30219=Juegos Populares
30220=Otros Juegos
30221=Cargando...
30222=No tienes ningún grupo todavía. Crear uno ahora!
30223=Más
30224=Ocultar Más
30225=Más recientes
30226=Membresias
30227=Favoritos
30228=En línea
30229=Mostrar anuncios
30230=Ocultar anuncios
30231=Digitar palabra clave o ID de grupo para buscar
30232=Puedes crear un grupo a tu gusto.
30233=No se encontraron resultados.
30234=%0 resultados
30235=Tipo de Búsqueda
30236=Palabra clave
30237=El nombre debe comenzar con una letra.
30238=No puede tener un espacio al inicio.
30239=El nombre del grupo debe ser un minimo de 6 caracteres.
30240=El nombre del grupo debe ser un maximo de 30 caracteres.
30241=El nombre del grupo ya se encuentra en uso.
30242=Puedes crear más de %0 grupos en RaidCall. (Nota: Una vez que el grupo haya sido creado, no se podra eliminar o tramsferir a otro usuario.)
30243=Usted ha creado %0 grupos. Ya no puede crear más grupos.
30244=¡Felicitaciones, usted ha creado con éxito un grupo en RaidCall!
30245=Nombre del grupo
30246=ID
30247=Tipo de grupo
30248=Entrar al grupo ahora
30249=Cerrar
30250=No volver a mostrar.
30251=Por favor espere mientras el grupo esta siendo creado.
30252=¿Está buscando por ID?
30253=Comprobando la disponibilidad de su nombre de grupo ...
30254=Pulse el botón F2 para hablar.
30255=Haga doble clic en el nombre del canal para entrar en el canal.
30256=Haga clic aquí para administrar membresías y solicitudes
30257=Haga clic derecho sobre el nombre del canal para crear más canales.
30258=Usted esta en el canal de modo chat
30259=El nombre del canal debe comenzar con una letra
30260=Las plazas del canal debe ser entre %d y %d
30261=El tiempo de duración de la cola debe ser entre %d y %d segundos.
30262=Las contraseñas deben comenzar con una letra.
30263=Un administrador ha tomado el micrófono. Sólo los administradores pueden hablar.
30264=ID：%s
30265=En linea：%s
30266=Solo miembros pueden entrar en este canal
30267=Siguiente
30268=¿Está seguro que desea expulsar a %s de este canal?
30269=Publicidad(Publicar IDs)
30270=Maldecir e insultar
30271=Espamear (Spam)
30272=5 minutos
30273=1 hora
30274=1 día
30275=7 días
30276=1 mes
30277=1 año
30278=%d minutos
30279=El objetivo de su grupo es demasiado largo
30280=Objetivo del grupo
30281=¿Cuál es el objetivo o proposito de su grupo?. Sea creativo, imaginativo, un poco loco si es necesario. Use entre 0 y 30 caracteres.
30282=Usted todavía no es miembro de ningún grupo. <br /> Usted puede crear su propiogrupo, o solicitar ser miembro en un grupo existente.
30283=Le recomendamos estos grupos de RaidCall:
30284=Sala
30285=Restaurar Texto
30286=Bloquear texto
30287=No me gusta
30288=Me gusta
30289=Grupos donde tengo membresía
30290=Nuevas actualizaciones estan disponibles!!
30291=Encuesta
30292=Editar mi nombre de miembro
30293=Por favor escriba su nombre de miembro aquí:
30294=Por favor escriba el nombre de miembro de este usuario:
30295=Nombre de miembro
30296=Nombre de Usuario:
30297=Nick(Apodo):


30298=Aumentar Tiempo
30299=Eliminar a todos de la cola
30300=Mover hacia arriba
30301=Mover hacia abajo
30302=Mover al 2º lugar
30303=Visite el grupo actual

30304=Añadir este usuario a la cola
30305=Expulsar del canal
30306=Editar nombre de miembro
30307=Mover a mi canal
30308=Bloquear cuenta de RaidCall
30309=¿Estás seguro que quieres prohibir la dirección Ip de 【%s】?
30310=Bloquear IP del usuario
30311=¿Estás seguro que deseas eliminar a todos los usuarios de la cola de chat de voz?

30212=Anuncios
30213=Enviar Flores
30314=Miembros del Grupo
30315=Encuesta
30316=Registro de actividades
30317=Miembro del Grupo
30318=Todavía no es miembro
30319=Lo sentimos, los administradores de este grupo han establecido rechazar automáticamente las solicitudes. No puedes solicitar membresía en este grupo.
30320=Su nombre de miembro %1% ha sido cambiado a %2% por el administrador %3%.
30321=Fallo la solicitud de membresía.Su grupo ha alcanzado el numero máximo de miembros.
30322=Grande
30323=Medio
30324=Pequeño
30325=Anuncios
30326=¿Estás seguro que quieres prohibir a %s?
30327=Tipo de bloqueo
30328=¿Cuál es el nombre de miembro?
30329=¿Está seguro que quiere expulsar a %s fuera de este grupo?
30330=【%1%】 ha sido expulsado del grupo por el administrador 【%2%】
30331=Activar micrófono
30332=Desactivar micrófono
30333=Activar altavoces
30334=Desactivar altavoces
30335=Usted ha sido bloqueado para enviar texto por un administrador
30336=Sólo los administradores pueden enviar mensajes de texto en este canal
30337=Los visitantes han sido bloqueados de envíar texto en este canal
30338=límite máximo de caracteres para los visitantes: %d caracteres
30339=Tiempo de duración permitido enviando texto para los visitantes: %d segundos
30340=Tiempo de espera para los visitantes al enviar el siguiente mensaje: %d segundos
30341=Mover grupo a mi canal
30342=Administrar canales
30343=%0 conectados al canal %2 en el grupo %1 %3
30344=%0 grupo izquierdo %1 %3
30345=%0 Cambio de canal %1 a %2 %3
30346=Moderador Global

30347=Regalos
30348=No caracteres ilegales
30349=The microphone sensitivity for Free-Talk Mode is too low. Other users may not hear your voice.

40000=Aceptar
40001=Cancelar
40002=Aviso
40003=Enviar
40004=Solicitar membresia
40005=Guardar
40006=Aplicar

49999=atrás
50000=Siguiente
50001=Usted está a punto de agregar el siguiente usuario a su lista de contactos
50002=Por favor introduzca un mensaje de invitación
50003=Escriba un mensaje para presentarse
50004=%s se agrego en su lista de contactos.
50005=%s quiere agregarle como contacto.
50006=Usted ha agregado a %s como contacto.
50007=Escriba un nombre de su categoría
50008=Renombrar
50009=Invitar al grupo %s
50010=Se ha bloqueado este usuario. No será capaz de contactar con usted o ver cuando Usted esta en línea.
50011=Buscar
50012=Contactos
50013=recientes
50014=No puedes agregar contactos.
50015=¿Eliminar el siguiente usuario de tus contactos?
50016=¿Está seguro que deseas eliminar la categoría: %s? \n Haga clic en "Aceptar" para eliminar, los contactos de esta categoría serán transferidos a "Mis Contactos"
50017=No se han encontrado coincidencias de %s en sus contactos.
50018=Entrar al Grupo
50019=Cerrar
50020=Su contacto %1% le invita al grupo %2%
50021=Solicitud de Contacto
50022=%s rechazó su solicitud de contacto!
50023=%s rechaza todas las solicitudes de contacto de extraños!
50024=Lo sentimos, %s ha alcanzado la cantidad máxima de %d contactos, su lista personal de contactos está llena!
50025=Este usuario no existe, por favor, inténtelo de nuevo más tarde.
50026=Error al buscar!
50027=Mis Contactos
50028=Extraños
50029=Lo sentimos, Has alcanzado el máximo de %d contactos. Por favor administre su lista de contactos si necesita agregar más contactos.
50030=Usted ha sido desconectado del servidor, se volvera a conectar en %d segundos.
50031=Reconectando ...
50032=La solicitud ha sido aceptada
50033=Registros de chat de texto con 【%s】
50034=Notificaciones recientes
50035=Mensajes no leídos
50036=Mensajes Privados
50037=Mensajes del sistema
50038=RaidCall
50039=Contactos
50040=Grupos
50041=Todos
50042=Últimos 7 días
50043=Últimos 30 días
50044=Últimos 3 meses
50045=Usted ha sido silenciado.
50046=Este canal se encuentra en modo administrador. Sólo los administradores pueden hablar.
50047=No se puede utilizar el chat de voz aquí, los visitantes de este canal estan bloqueados de hablar. Por favor %s
50048=Su solicitud de contacto ha sido enviado y está en espera de la confirmación por un administrador.
50049=RaidCall (%s)
50050=Fecha: %s
50051=Al rededor de %d resultados
50052=Su solicitud de contacto ha sido aceptada!
50053=Ajusta automáticamente el reproductor multimedia más adecuado para la música de fondo.
50054=Transmitir directamente el sonido del ordenador
50055=Puede seleccionar uno de los siguientes reproductores miltimedia
50056=Usted esta en el  grupo: %s
50057=No hay espacio permitido en la contraseña.
50058=No hay contenido duplicado
50059=Por favor, describa los problemas que está teniendo.
50060=Grupo: %1% de %2% despidió su nave %3%
50061=%1% ascendido a ser el %2% de %3%
50062=%1% izquierda %2%
50063=Eliminar de los contactos recientes
50064=%s habilito la opción de rechazar todas las invitaciones de los usuarios.
50065=%s rechazo su invitación de grupo
50066=%s solicitara para miembro en el grupo %s
50067=Háganos llegar sus comentarios
50068=Nosotros damos la bienvenida a sus comentarios y sugerencias sobre cualquier aspecto de RaidCall!
50069=Copyright © 2013 RaidCall.com - Todos los derechos reservados.
50070=Conversando con %s
50071=Actualizando ...
50072=Actualizar RaidCall
50073=Iniciar descarga ... \n
50074=Comprobando la nueva versión ... \n
50075=Instalando actualizaciones, Espere por favor ...
50076=¡Actualizacion Completada!
50077=¡Listo! La nueva versión estara en efecto después de reiniciar la aplicación.
50078=Por favor, primeramente instale un reproductor de música.
50079=Ocultar todo
50080=Expandir todo
50081=Términos de Uso y Políticas de privacidad
50082=De acuerdo a actualizar
50083=Iniciando la actualización
50084=Actualizacion completa, por favor confirmar
50085=Por favor, diríjase a nuestra página web oficial www.RaidCall.com para descargar la última versión del RaidCall si ha encontrado algún problema durante la actualización.
50086=Sonidos de alerta
50087=desactivar todos los sonidos de alerta
50088=Notificaciones
50089=Para cambiar el sonido de RaidCall para un evento, haga doble clic en un tipo de sonido.
50090=Acción
50091=Reproducir Sonido
50092=Estado
50093=Conectando a un canal
50094=Dejando un  canal
50095=Cambiando de canal
50096=Empezar a hablar
50097=Dejar de hablar
50098=Mensaje entrante de contacto
50099=mensajes entrantes desde el canal
50100=Tu sigiuente turno
50101=Cambiar

50102=Historial de conversación
50103=Por favor espere, sincronizando tus amigos de Facebook a los contactos de RaidCall
50104=Sincroniza tus amigos de Facebook
50105=Conéctate a Facebook para compartir tu estado más reciente, y deja que tus amigos vean lo que estás haciendo en RaidCall. Siga adelante para invitar a todos a RaidCall!
50106=Conectar a Facebook
50107=También me gustaría permiso en RaidCall para:
50108=Publicar la firma de RaidCall sobre su favor
50109=Conectar a Facebook
50110=Se ha conectado satisfactoriamente a su cuenta de Facebook.
50111=Nick (Apodo)
50112=Sin consolidar la conexión
50113=Seleccione las siguientes cosas que se actualizará en su página de Facebook
50114=Mover a la lista negra
50115=Visita el perfil de Facebook
50116=¿Está seguro que deseas cancelar?
50117=Un archivo está siendo transferido, ¿estas seguro que deseas cerrar esta ventana?
50118=Enviar mensaje de RaidCall
50119=Vive en
50120=Recibir de nuevo
50121=Continuar
50122=El destinatario ha cancelado
50123=Cancelado
50124=Enviado exitosamente
50125=Abrir el archivo
50126=Abrir carpeta
50127=Error No se pudo envíar
50128=Enviando (%d)
50129=Completado (%d)
50130=Error (%d)
50131=¿Estas seguro que deseas eliminar el siguiente contacto de tu lista negra?
50132=Únete a Facebook para visitar el estado de tus amigos \n
50133=Sincronizando con amigos de Facebook, por favor espere
50134=Error en la autorización de Facebook, por favor vuelva a conectarse \n
50135=Conectar a Facebook de nuevo
50136=Error de conexión\n
50137=Intente de nuevo
50138=Crédito: %d
50139=Nivel: %d Puntos: %d Puntos necesarias para alcanzar el siguiente nivel: %d
50140=Lista negra
50141=Ver Historial de Conversaciones
50142=Conectar a Facebook
50143= %d usuarios se han conectado a Facebook.
50144= %d los usuarios han sido invitados a RaidCall.
50145=Enviar archivo
50146=formato de texto
50147=Emoticones
50148=Tomar una captura de pantalla (CTRL+ALT+A)
50149=Denunciar
50150=Este usuario está desconectado y no puede recibir archivos.
50151=Este archivo es demasiado grande. Los archivos deben estar entre 0 y 4 GB de tamaño.
50152=No se ha podido enviar la imagen.
50153=Sólo se puede hacer transferencia de archivos de uno en uno.
50154=No se puede hablar con los usuarios de su lista negra.
50155=¿Estás seguro de eliminar el siguiente usuario de la lista negra?
50156=Limpiar historial de conversaciones
50157=¿Estás seguro de borrar todos los mensajes de este contacto\n
50158=¿Estás seguro de borrar todos los siguientes mensajes del sistema\n [%s]
50159=Estado de amigo
50160=Agregar a contactos de Facebook a RaidCall
50161=Actualizar tu estado en Facebook
50162=Chatear directamente con tus amigos de Facebook utilizando RaidCall
50163=Conectar a Facebook
50164=Esta persona no está en tu lista de contactos. Algunas funciones no estén disponibles.
50165=Esta persona no está en línea. Usted puede dejar un mensaje.
50166=¿Estás seguro de borrar todos los mensajes de este grupo?\n
50167=El historial chat de texto en %s
50168=Recientes
50169=Mensajes de Grupo
50170=Grupo que he creado
50171=Grupo donde tengo membresia
50172=¿Estás seguro de rechazar la conexión entre %s y RaidCall?\n Los contactos de Facebook se borrarán automáticamente.
50173=Enviar un zumbido
50174=Este usuario no está en línea. No se puede enviar un zumbido.
50175=Usted ha enviado zumbidos a este usuario con demasiada frecuencia! Tómelo con calma!
50176=Rechazar todos los Zumbidos.
50177=Enviar un zumbido
50178=Por favor espere. Conectando con Facebook...
50179=Por favor espere. Actualizando tu estado de Facebook...
50180=Error Conectando con Facebook
50181=Cargando ... por favor espere
50182=Actualización satisfactoriamente!
50183=Visita mi perfil de Facebook
50184=Cerrar
50185=Error al actualizar, por favor intente de nuevo.
50186=Únete hoy a RaidCall y pasa un buen rato haciendo actividades de grupo con los amigos, que van más allá de una simple conversación, incluyendo juegos, cantar en karaoke, y mucho, mucho más!
50187=Actualización de Facebook
50188=¡Felicitaciones! Sus amigos de Facebook han sido agregados a su lista de contactos de RaidCall
50189=Conectar a Facebook
50190=Descargar enlace %s
50191=Es posible que tenga que introducir el siguiente código de verificación, para enviar mensajes cuando se abre múltiples mensajes de conversación privada.
50192=Es posible que tenga que introducir el siguiente código de verificación, para agregar un nuevo contacto y así evitar hostigamientos del programa de virus, mientras se agrega contactos, o ya ha agregado demasiados contactos en este momento.
50193=Sospechosa actividad de la cuenta.
50194=Código de verificación:
50195=Actualizar imagen
50196=Código de verificación incorrecto, por favor vuelve a intentarlo.
50197=(Pendiente)
50198=
50199=¡Has alcanzado tu límite máximo de grupos. No puedes tener membresía en ningun otro grupo.
50200=30 minutos
50201=60 minutos
50202=Amigos de Facebook

50203=Se ha activado la opción "Bloquear mensajes de desconocidos". Usted dejará de recibir en RaidCall un mensaje por parte del usuario %s.
50204=Habilitar opciones de privacidad.
50205=RaidCall Facebook
50206=Jugando %s participar!
50207=Facebook oficial de RaidCall
50208= Me gusta
50209=\n de RaidCall%s
50210=Envío fallido. Código de error%d
50211=Charlar con amigos de Facebook
50212=Usted está conversando con amigos de Facebook. Esta persona no está en línea ahora y usted puede dejar un mensaje aquí.
50213=Añadir a Contactos en RaidCall
50214=Sólo para Contactos de RaidCall
50215=Abrir Flores
50216=Bloquear Flores
50220=Esta persona se encuentra en su lista negra. ¿Estás seguro de agregar esta persona en sus contactos de RaidCall?
50221=Conectar
50222=Siéntase libre de:
50223=1. Mensajería instantánea con amigos de Facebook;
50224=2. Invitar como contactos de RaidCall.

60001=Juegos
60002=Ir por los cofres del tesoro
60003=Opciónes
60004=Mis Grupos
60005=Más Recientes
60006=Mis Favoritos
60007=Solicitar ser Recomendado
60008=Borrar Membresía
60009=Eliminar
60010=Buscando ... espere por favor
60011=Error al buscar. Por favor, inténtalo de nuevo
60012=<div><span> No se ha unido a ningún grupo todavía. <br/> Usted puede crear un grupo o unirse a un grupo así.</Span></div><h5> Aquí hay algunos grupos recomendados de RaidCall: </h5>
60013=Pegue el ID para entrar en el grupo
60014=Publicar
60015=Cortar
60016=Copiar
60017=Borrar todo
60018=Borrar
60019=Seleccionar todo
60020=Guardar como
60021=Escriba un ID de grupo o nombre de grupo
60022=Capturar pantalla
60023=Modo de música
60024=Presione enter para visitar
60025=Erro en la verificación de disponibilidad del Nombre de Grupo. Por favor, inténtelo de nuevo.
60026=Activar
60027=Desactivar
60028=Cambiar Tema
60029=Seleccione Tipo de grupo
60030=Por favor, elija el tipo de su grupo
60031=Escoger juego
60032=Juegos Populares
60033=Otros
60034=Escribir información de Grupo
60035=Un momento por favor. El grupo se está creando.
60036=Tipo de grupo
60037=Nombre del grupo
60038=El nombre del grupo debe tener entre 6 y 30 caracteres de longitud. Sin espacios iniciales o finales. No palabras indecentes.
60039=Grupo meta
60040=Escriba el objetivo o propósito de su grupo en menos de 30 caracteres.
60041=¡Felicidades! Su grupo se ha creado correctamente en RaidCall.
60042=ID de grupo
60043=Ingrese grupo ahora.
60045=Crear
60046=Cambiar
60047=Cambiar juegos frecuentes
60048=Juegos frecuentes
60049=Juego elegido
60050=(Máximo: 4 juegos)

60051=Región del servidor
60052=Taiwán
60053=América
60054=Europa
60055=Reiniciar
60056=Reiniciar servicio
60057=Reiniciar servicio hará que todos los usuarios del grupo no responda durante unos momentos. ?Todavía Desea continuar?
60059=Brasil

70000=Sonrrisa
70001=Risa
70002=Guiño
70003=Sorprendido 
70004=Sonríe con lengua afuera
70005=Enfadado
70006=Preocupado
70007=Avergonzado
70008=Triste
70009=Llorando
70010=Decepcionado
70011=Soñoliento 
70012=Reirse 
70013=Beso
70014=Enamorado
70015=Gota de sudor
70016=Babeando
70017=Vomitar
70018=¿Qué?
70019=Esto es un secreto
70020=No dire nada
70021=Pervertido
70022=Uyuyuy
70023=Si Yeah!
70024=Angustiando
70025=Indignado
70026=Feliz 
70028=Mareado
70029=Dedo en la nariz
70030=Rabieta
70031=Aplausos
70032=Tímido
70033=Puñetazos 
70034=Beso volado
70035=Sollozar
70036=Risita
70037=Flor para ti
70038=Golpear mesa
70039=Bye bye
70040=Volviendo loco
70041=Cómo decirlo 
70042=Emocionado 
70043=besitos
70044=Pensando
70045=Ojos lleno de estrellas
70046=Corazón
70047=Pulgar abajo
70048=Pulgar arriba
70049=Apreton de manos
70050=Poo pf
70051=Martillazo
70052=Trabajando duro
70053=Rezando
70054=Rosa roja
70055=Cóctel
70056=Sandía
70057=Regalito
70058=Música
70059=Reloj
70060=Cuchillo ensangrentado

30350=Establecer como canal de navegación
30351=Descripción de navegación
30352=Sólo permite el ingreso de %d caracteres.
30353=Grupo de Navegación
30354=Cancelar Canal de Navegación
30355=Usted ha llegado al máximo de los canales de d% en el grupo.
30356=Expandir Grupo de Navegación
30357=Ocultar Grupo de Navegación
30358=Canal de recepción
30359=Grupo de aplicaciones
30360=Gestionar programas
30361=Configuración de flores
30362=Configuración administrador
30363=Flor Enviando mensaje no se mostrará en la pantalla de chat público
30364=Tarjeta Scratch
30365=Más
30366=Lanzando actividad Tarjeta Scratch. Invitando a unirse ahora!
30367=Lanzamiento de la actividad de la piscina. Invitando a unirse en este momento.
30368=La participación en estos momentos
30369=Silenciados por Administrator
30370=Palabras prohibidas por Administrador
30371=Ha prohibido a esta persona de hablar.
30372=Línea de móvil.
30373=Centro de Ayuda
30374=Idiomas
30375=Mostrar tiempo
30376=El cambio a "%s" se realizó con éxito. La actualización de idioma tendrá efecto cuando reinicie RaidCall.
30377=Error al cambiar Idioma.
30378=Plug-in ha fallado. Por favor, cargar de nuevo.
30379=Cargando
30380=Lo sentimos, Adobe Flash necesita ser actualizado.
30381=Haga clic para descargar la última versión de Adobe Flash Player.
30382=
30383=
30384=
30385=cambiar a “%s” exitoso el cambio de lenguaje tomara effecto cuando reinicies RaidCall queires reiniciar raidcall ahora?


20700=RaidCall %s 
20701=Crear una nueva cuenta de Raidcall.
20702=Ya poseo una cuenta Raidcall.
20703=Crear una nueva cuenta Raidcall.

24416=Este nombre de cuenta ya está en uso.
24417=Este nombre de cuenta contiene caracteres no permitidos.
24418=Por favor, introduzca un nombre de cuenta
24419=Su nombre de cuenta es demasiado largo o demasiado corto
24420=Por favor, introduzca un apodo 
24421=Su apodo es demasiado largo o demasiado corto 
24422=Código de verificación incorrecto
24423=Por favor, introduzca el código de verificación
24424=Ha ocurrido un error de conexión

24425=Por favor, introduzca una contraseña
24426=Por favor confirme su contraseña

24427=Lo sentimos, su contraseña tiene una longitud no válida.
24428=Por favor, introduzca su dirección de email
24429=Lo sentimos, su dirección de email contiene caracteres no permitidos.
24430=De 5 a 25 caracteres. Puede incluir letras, números, puntos y guiones bajos. \n Ejemplo: PepeRuiz123, Pepe_Ruiz, Pepe.Ruiz
24431=No contiene suficientes caracteres
24432=Contiene caracteres no permitidos
24433=Por favor, introduzca la palabra de la imagen  
24434=Cambiar imagen
24435=Por favor, introduzca los datos de su cuenta cuidadosamente
24436=Su dirección de email será usada para verificar su cuenta y recuperar contraseñas olvidadas
24437=Por favor, introduzca una dirección de email válida 
24438=Debe tener entre 2 y 32 caracteres de longitud
24439=Por favor, vuelva a introducir su contraseña
24440=Las contraseñas no coinciden 
24441=Crear una cuenta gratuita en Radicall 
24442=¡Regístrese hoy gratis en Raidcall y comience a chatear, cantar y jugar con sus amigos!   de inmediato 
24443=Nombre de la cuenta
24444=Apodo
24445=Contraseña
24446=Introduzca de nuevo su contraseña
24447=Correo electrónico
24448=Palabra de verificación 
24449=He leído y acepto la Política de privacidad y Términos de uso de Raidcall y confirmo que soy mayor de 13 años. 
24450=Registrarse
24451=¡Registro exitoso!
24452=Tómese su tiempo para rellenar su perfil
24453=Sexo
24454=Hombre
24455=Mujer
24456=Fecha de nacimiento
24457=Año
24458=Mes
24459=Día
24460=País
24461=Suba una foto a su perfil
24462=Finalizar
24463=Su contraseña debe tener entre 6 y 20 caracteres.
24464=La contraseña no puede contener su nombre de usuario.
24465=Ya se encuentra en uso el Correo-e. Pruebe con otro?
24466=Contraseña demasiado Corta

20800=Actividad en curso y no se puede poner en marcha el nuevo en el momento. El sistema ha salvado la actividad. Por favor inicie la nueva actividad cuando el actual se halla terminado.
20801=Añadir nueva actividad
20802=No hay actividad continua en el canal
20803=Cargando ...
20804=Actividad de inicio
20805=Cerrar actividad
20806=No son elegibles para participar en este sorteo. Solamente los usuarios se les concede en este sorteo.
20807=No son elegibles para participar en este sorteo. Administraciones Sólo se otorgan a esta rifa.
20808=Por favor introduzca plazo de esta actividad
20809=Actividad debe durar más de 5 minutos.
20810=Actividad Record
20811=Tarjeta Scratch
20812=El propietario del grupo no ha puesto en marcha la función de Rasca y Gana.
20813=La función Scratch Card está actualmente en desarrollo, y sólo se puede aplicar a los canales seleccionados.
20814=Enter premio de la rifa
20815=Abre tu Rasca y Gana
20816=reclamar su premio
20817=Una vez más
20818=¡Gracias por utilizar nuestro servicio.
20819=Lista de Ganadores
20820=Mi Premio
20821=Alias
20822=Premios
20823=fecha de entrega del Premio
20824=premio ya ha sido tomada.
20825=El premio no ha sido tomada.
20826=Actividad de lanzamiento
20827=Añadir actividad
20828=Premio información
20829=Por favor introduzca el número de usuarios obtendrán un premio.
20830=Estadísticas (Score?):
20831=No ha recibido un premio en el momento. Únase a nuestra actividad ahora!
20832=Nadie ha recibido un premio todavía!
20833=Tarjeta Scratch
20834=Reglas de Funcionamiento
20835=El administrador ha completado las reglas de actividad.
20836=Usted ya ha reclamado un premio
20837=Administrador El grupo ha establecido un límite en la que un usuario puede tomar parte pulgadas cada usuario sólo puede participar hasta el momento de% 1% (s).
20838=1er Premio
20839=2 º Premio
20840=3er Premio
20841=4to premio
20842=5to premio
20843=6to Premio
20844=7tmo Premio
20845=8vo Premio
20846=9no Premio
20847=10mo Premio
20848=11avo Premio
20849=12 º Premio
20850=13 º Premio
20851=14o Premio
20852=15o Premio
20853=16o Premio
20854=17o Premio
20855=18o Premio
20856=19o Premio
20857=20o Premio
20858=21o Premio
20870=Premio Reglas
20871=los ganadores repetidos están permitidos.

20872=Actividad del promotor
20873=Los administradores del canal actual no han lanzado ninguna actividad.
20874=Caducado
20875=La actividad actual está en curso. ¿Seguro que quieres terminar?
20876=Administrador El grupo se ha fijado la última actividad durante unos minutos% 1%. La actividad ha expirado,gracias por su participación.
20877=La actividad actual fue terminada por el administrador. Gracias por su cooperación.
20878=Como todos los premios se han entregado, la actividad ha terminado de forma automática. Gracias por tu interés!
20879=Cargando.
20880=Título de la actividad
20881=%s Menos de caracteres Permitidos
20882=hasta% s caracteres están permitidos.
20883=La actividad no puede durar más de 10.000 minutos.
20884=Premio Números
20885=Actualmente hay una actividad en curso. No se puede iniciar una nueva actividad ahora.

20612=% 1% dijo que %2% %3%
20613=Te amo
20614=Te amo para siempre	
